Subject: I need help in finding plans

From: Greg Farrow <[email-masked]>
Date: Tue, 1 Apr 1997 18:50:38 -0500

I have recently started my own business(a very small business) where I make
different kind of wood things and sell them.  Right now I build things like
chairs, coffee tables, and tables.  I would like to expand my business and
sell different things.  So if you have any plans for building things like
wooden mailboxes, desks, etc.(anything wood) or know where I could get any
plans could you please either send them to me or tell me where to get them.

Thank You,
Greg